@charset "utf-8";

/* *********************************
FileName: r_common_navi.css
UpdatedBy: 20090701-12:00
*********************************** */

/* *********************************
001: 共通フッター
002: 共通項目
        margin px指定
        vlineリスト
999: CLEARFIX
*********************************** */


/* 001: 共通フッター
*********************************** */

#r-common-footer p{
    padding: 0 0 0 0;
    line-height: 1.2;
}

#r-common-footer img {
    border: 0;
    margin: 0;
    padding: 0;
}

#r-common-footer {
    background:#ffffff;
    border-top: solid 1px #808080;
    padding: 12px 8px;
    font-size: 82%;
    text-align:center;
}

#r-common-footer .txtaround-navi {
    background:#f4f4f4;
    border-top: solid 1px #808080;
    border-bottom: solid 1px #808080;
    padding: 12px 0;
    text-align:left;
    color: #adadad;
}

#r-common-footer .txtaround-navi span {
    color: #666699;
}

#r-common-footer .txtaround-navi a {
    color: #666699;
}

#r-common-footer .txtaround-navi a:hover {
    text-decoration: underline;
    color: #666699;
}

#r-common-footer .ttltxt {
    color: #bf0000;
    font-weight: bold;
}


#ecoto p{
    padding: 0 0 0 0;
    line-height: 1.2;
}

#ecoto img {
    border: 0;
    margin: 0;
    padding: 0;
}

#ecoto {
    text-align:right;
    padding: 10px 8px;
}


/* 002: 共通項目
*********************************** */

/* margin px指定 */

.rcn-margin-left5p {
    margin-left: 5px;
}

.rcn-margin-left10p {
    margin-left: 10px;
}

.rcn-margin-lefttop5p {
    margin-top: 5px;
    margin-left: 5px;
}

.rcn-margin-lefttop10p {
    margin-top: 10px;
    margin-left: 10px;
}

.rcn-margin-top10p {
    margin-top: 10px;
}

.rcn-margin-topbottom10p {
    margin-top: 10px;
    margin-bottom: 10px;
}

.rcn-margin-topbottom15p {
    margin-top: 15px;
    margin-bottom: 15px;
}

.rcn-margin-bottom5p {
    margin-bottom: 5px;
}

.rcn-margin-bottom10p {
    margin-bottom: 10px;
}

.rcn-margin-bottom15p {
    margin-bottom: 15px;
}

/* vlineリスト */


/* ライン */


/* 999: CLEARFIX
*********************************** */
.rclfx{
    clear: both;
    zoom:1;/*for IE 5.5-7*/
    min-height: 1px;
}

.rclfx:after{
    content:".";
    display: block;
    clear:both;
    height: 1px;
    margin-top: -1px;
    visibility:hidden;
}
